@charset "UTF-8";
/***************init******************/
html{color:#333;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:nomal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
body {font:13px/1.4 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Helvetica,Arial,"ＭＳ Ｐゴシック", Osaka, serif;*font-size:small;*font:x-small;}
body *{line-height:1.54;}
/*********************************************/

/****************************************
		1. General Setting 
*****************************************/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
/* 	font-family: inherit; */
	vertical-align: baseline;
	list-style: none;
/*
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
*/
}
.disnone{
	display: none;
}
html {
	height: 100%;
}

#top {
	position: relative;
	width: 1150px;
	height: 675px;
	margin: 0 auto;
}
a{color:#000; text-decoration:none;}
a:hover{color :#000;text-decoration:underline;}
/***********************
 Clearfix
************************/
body{ 
	display:block; 
	height:100%;
}

div{
	display: block;
}

div:after{
	clear:both;
	display:block;
	height:0px;
	visibility:hidden;
}
#wrapper{
	width: 1290px;
	margin: 0 auto;
}
#header{
	width: 100%;
	height:60px;
	margin: 0 auto;
}
#top-nav{
	display: block;
	float: right;
	padding-right: 5px;
}
#top-nav ul{}
#top-nav li{
	display: inline;
	padding-left: 25px;
	padding-top: 25px;
	float: left;
}
#contents{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top:20px;
	padding-top:20px;
}
#content-block-00{
	width: 510px;
	height: 260px;
	text-align:center;
}
#content-block-00 img{
	vertical-align:middle;
	padding-top:45px;
}
#content-block-01{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-02{
	padding: 5px;
	width: 250px;
	height: 250px;
}
#content-block-03{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-04{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-05{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-06{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-07{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-08{
	padding: 5px;
	width: 250px;
	height: 250px;
}
#content-block-09{
	padding: 5px;
	width: 250px;
	height: 250px;
}
#content-block-10{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-11{
	padding: 5px;
	width: 380px;
	height: 250px;
	background-image: url("./images/block/info_bg_on.png");
	background-repeat: no-repeat;
}
#content-block-12{
	padding: 5px;
	width: 240px;
	height: 250px;
}
#content-block-13{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-14{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-15{
	padding: 5px;
	width: 120px;
	height: 250px;
}
#content-block-16{
	padding: 5px;
	width: 380px;
	height: 120px;
}
#content-block-17{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-18{
	padding: 5px;
	width: 380px;
	height: 250px;
	background-image: url("./images/block/news_bg_on.png");
	background-repeat: no-repeat;
}
#content-block-19{
	padding: 5px;
	width: 240px;
	height: 250px;
}
#content-block-20{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-21{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#content-block-22{
	padding: 5px;
	width: 250px;
	height: 120px;
}
#content-block-23{
	padding: 5px;
	width: 120px;
	height: 120px;
}
#footer{
	width:100%;
	height: 60px;
	margin: 0 auto;
	font-size: 90%;
}
#footer-menu{
	text-align: left;
}
#footer-menu li{
	display: inline;
	padding-right: 45px;
	padding-top: 15px;
	float: left;
}
#copy{
	text-align: right;
	font-size: 80%;
/* 	padding-top: 15px; */
}

/* clock area */

#clock {
  position: absolute;
  width: 130px;
  height: 130px;
  top:50px;
  left:35px;
  list-style: none;
}

#sec {
  position: absolute;
  width: 15px;
  height: 102px;
  top: 27px;
  left: 86px;
}
#min {
  position: absolute;
  width: 16px;
  height: 158px;
  top: 0px;
  left: 85px;
}
#hour{
  position: absolute;
  width: 15px;
  height: 102px;
  top: 27px;
  left: 86px;
}

#sec {
/*
  background: url("./images/clock_short.png");
  background-repeat: no-repeat;
  z-index: 3;
*/
}


#min {
  background: url("./images/clock_long.png");
  background-repeat: no-repeat;
  z-index: 2;
}
   
#hour {
  background: url("./images/clock_short.png");
  background-repeat: no-repeat;
  z-index: 1;
}



/* top information */
#top-info{
	display: block;
	width: 330px;
	height: 180px;
	margin-top:50px;
	padding-left: 35px;
	font-size: 75%;
	color: #fff;
}
.c_dotline_w{
  background: url("./images/info_shikiri.png");
  background-repeat: repeat-x;
  height: 3px;
  width: 310px;
  margin-top: 7px;
  margin-bottom: 7px;
}

#top-news{
	display: block;
	width: 330px;
	height: 180px;
	margin-top:50px;
	padding-left: 35px;
	font-size: 75%;
	color: #3e3a39;
}
.c_dotline_b{
  background: url("./images/news_shikiri.png");
  background-repeat: repeat-x;
  height: 3px;
  width: 310px;
  margin-top: 7px;
  margin-bottom: 7px;
}

/* inside page */
/* common header2 */
#in-wrapper{
	width: 940px;
	margin: 0 auto;
}
#in-header{
	display: block;
	width:100%;
	height:135px;
}
#in-header-nav{
}
#in-header-logo{
	display: block;
	float: left;
	width:362px;
	height: 31px;
	padding-top:30px;
	padding-bottom:20px;
}
#in-header-logo-en{
	display: block;
	float: right;
	padding-top:40px;
}
#in-nav{
	clear: both;
	display: block;
	padding-right: 5px;
	width: 940px;
	height: 57px;
	background-image: url("./images/inside/menu_bg.png");
	background-repeat: no-repeat;
}

#in-nav ul li{
	display: inline;
	padding-left: 30px;
	padding-top: 25px;
	overflow: hidden;
	float: left;
}
#in-nav ul li a{
	display: block;
	overflow: hidden;
	height: 17px;
}
#in-nav ul li a img{
	margin-top: -20px;
}
#in-nav ul li a:hover img{
	margin-top: 1px;
}
#in-nav ul li.active a img{
	margin-top: 1px;
}
.menu1{
	width: 69px;
	height: 20px;	
}
.menu2{
	width: 111px;
	height: 20px;	
}
.menu3{
	width: 149px;
	height: 20px;	
}
.menu4{
	width: 96px;
	height: 20px;	
}
.menu5{
	width: 67px;
	height: 20px;	
}
.menu6{
	width: 66px;
	height: 20px;	
}
.menu7{
	width: 98px;
	height: 20px;	
}
#in-title{
	position: relative;
	clear: both;
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 35px;
}
#in-contents{
	width:100%;
	text-align: center;
	padding-top:20px;
}
#in-footer{
	clear: both;
	display: block;
	width:100%;
	padding-bottom: 20px;
	background-image: url("./images/inside/footer_bg.png");
	background-repeat: no-repeat;
	margin-top: 50px;
}
#in-copy{
	font-size: 70%;
	text-align: right;
	color: #fff;
	padding-right: 20px;
	padding-top: 20px;
}
#company-copy{
	display: block;
	padding-top: 10px;
	padding-bottom: 40px;
	font-size: 90%;
}
#company-copy p{
	line-height: 27px;
}
#company-info{
	margin: 0 auto;
	font-size: 80%;
}
.td-left{
	width: 178px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url("./images/inside/table_dot.png");
	border: 1px solid #d9d9d9;
	vertical-align: top;
}
td{
	vertical-align: top;
}
.left-space{
	padding-left: 30px;
}
.td-right{
	width: 599px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
	border: 1px solid #d9d9d9;
	text-align: left;
	padding-left: 30px;
}
.td-right-nobottom{
	width: 599px;
	padding-top: 25px;
	background-color: #f0f0f0;
	border: 1px solid #d9d9d9;
	text-align: left;
}
.nopadding{
	padding: 0;
}
.inner-table{
	margin-top: 29px;
}
.inner-table-job{
	margin-top: 0px;
}
.inner-left{
	width:140px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
	border-right: 1px solid #d9d9d9;
	border-top: 1px solid #d9d9d9;
	text-align: center;
}
.inner-right{
	width:459px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
	border-top: 1px solid #d9d9d9;
	text-align: left;
	padding-left:30px;
}
.inner-left-job{
	width:140px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
	border-bottom: 1px dashed #d9d9d9;
	text-align: center;	
}
.inner-right-job{
	width:459px;
	padding: 25px;
	background-color: #f0f0f0;
	border-bottom: 1px dashed #d9d9d9;
	text-align: left;
	padding-left:30px;	
}
.noborder{
	border: none;
}
.company-info-line{
	display: block;
	overflow: hidden;
	width: 780px;
	text-align: center;
	font-size: 80%;
	color: #333;
	margin: 0 auto;
}
.info-left{
	display: block;
	width: 178px;
	height: 200px;
	float: left;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url("./images/inside/table_dot.png");
	border: 1px solid #d9d9d9;
}
.info-right{
	display: block;
	width: 599px;
	height: 100%;
	float: right;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}
#map{
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
#maparea1{
	display: block;
	float: left;
	margin-top: 40px;
	height:500px;
}
#maparea2{
	display: block;
	float: left;
	margin-top: 40px;
	margin-left: 20px;
}
.maptext{
	display: block;
	padding-top:10px;
	font-size: 75%;
	text-align: left;
}

/* recruit */
.job-block{
	display: inline;
	padding-right:10px;
	overflow: hidden;
}
#job-category{
	display: block;
	background: url("./images/inside/bar_bg.png");
	background-repeat: no-repeat;
	height: 31px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:3px;
	padding-left: 10px;
	font-size: 120%;
	text-align: left;
}

#in-job{
	clear: both;
	display: block;
	padding-top: 40px;
	margin-top:40px;
}
#job-info{
	padding-top:20px;
	margin: 0 auto;
	font-size: 80%;
	margin-top: 20px;
}
/* tech */
.tech-category{
	display: block;
	background: url("./images/inside/bar_bg.png");
	background-repeat: no-repeat;
	height: 31px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:3px;
	padding-left: 10px;
	font-size: 120%;
	text-align: left;
}

.tech-contents{
	text-align: left;
	padding-left: 10px;
}
.tech-photo{
	float: left;
	padding-bottom: 100px;
	padding-left: 10px;
}
.tech-contents-sub{
	float: left;
	padding-left: 10px;
	padding-bottom: 100px;
	text-align: left;
	font-size: 90%;
}

/* contact */
#con-table{
	padding-top:20px;
	margin: 0 auto;
	font-size: 80%;
	margin-top: 20px;
	width: 780px;
}
#sendbtn{
	padding-top:30px;
}

/* broadcast */
.station-block{
}
#in-production{
	clear: both;
	display: block;
}
.chennel-block{
	clear: both;
	display: block;
	width:100%;	
}
.station{
	clear: both;
	display: block;
	background: url("./images/inside/bar_bg.png");
	background-repeat: no-repeat;
	height: 31px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #fff;
	padding-top:3px;
	padding-left: 10px;
	font-size: 120%;
	text-align: left;
}
.in-p-block{
	position: relative;
	display: block;
	background-color: #f0f0f0;
	width: 220px;
	padding-top: 10px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.in-p-line{
	display: block;
	font-size: 80%;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;

}
.in-p-dotted{
	width:200px;
	height:2px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url("./images/inside/dot_line.png");
	background-repeat: repeat-x;
}
.in-p-image{
	width: 200px;
	height:124px;
	margin: 0 auto;
}
.oa_badge{
	position: absolute;
	width:28px;
	height: 82px;
	top:0px;
	right:10px;
}
#station-list{
	position: absolute;
	width:420px;
	height: 40px;
	top:40px;
	right:0px;
	font-size: 80%;
	text-align: right;
}
#station-list a{
	padding-left: 10px;
	color: #03a0ff;
}
#to-top{
	position: fixed;
	bottom:100px;
	right:0px;
}
#to-top a {
	display: block;
}

/* management */
.large-block{
	display: block;
	overflow: hidden;
	width: 940px;
	background-color: #f0f0f0;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
}
.large-block-photo{
	display: block;
	float: left;
	width:175px;
	padding: 10px;
}
.large-talent-detail{
	display: block;
	float: left;
	width:720px;
	font-size: 80%;
	text-align: left;
	padding:10px;
}
.large-talent-detail p{
	line-height: 2em;
}

.mid-block{
	display: block;
	float: left;
	overflow: hidden;
	width: 460px;
	background-color: #f0f0f0;
	padding-top:10px;
	padding-bottom::10px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:20px;
}
.mid-block-photo{
	display: block;
	float: left;
	width:140px;
	padding: 10px;
}
.mid-talent-detail{
	display: block;
	float: left;
	width:280px;
	font-size: 80%;
	text-align: left;
	padding:10px;
}
.mid-talent-detail p{
	line-height: 2em;
}

.talent-name{
	font-size: 200%;
	line-height: 1em;
}
.talent-kana{
	font-size: 60%;
}
.large-talent-detail{
	display: block;
	float: left;
	width:720px;
	font-size: 80%;
	text-align: left;
	padding:10px;
}
.large-talent-detail p{
	line-height: 2em;
}
.management-dotted{
	width:100%;
	height:1px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-image: url("./images/inside/dot_line.png");
	background-repeat: repeat-x;
}
.left{
	text-align: left;
}
.small{
	font-size: 70%;
}
.del-left-margin {
	margin-left: 0px;
}
.del-right-margin {
	margin-right: 0px;
}
